/* Estilos CSS */
.p1 {
  font-family: "Times New Roman", Times, serif;
}

.p2 {
  font-family: Arial, Helvetica, sans-serif;
}

table {
  border-collapse: collapse;
  width: 100%;
  font-size: 14px;
}
.center{
  margin-left: auto;
  margin-right: auto;
}

th, td {
  text-align: center;
  padding: 6px;
}

tr:nth-child(even) {background-color: #f2f2f2;}
